SeniorWeb logo

Niet ondersteunde browser

De browser die u gebruikt wordt niet door SeniorWeb ondersteund. We adviseren u over te stappen op een andere browser.

In het artikel De populairste browsers voor de pc kunt u lezen welke browsers er zijn en een keuze maken.

Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Apple-Club
Updaten
Geplaatst op 24 september 2019 om 11:57 door Lucy19

In 2014 een iPad mini gekocht, iOS 9.3.5.. Volgens de info is hij up-to-date, maar voor de ING betalingen heb ik 10.5 nodig. Hoe kan ik dat regelen op deze mini?

3 reacties
Helma-B zegt:

Dat zal niet gaan.
Je hebt (als ik het goed zie) een iPad Mini 3; misschien zelfs een iPad Mini 2.
Die kan niet hoger dan iOS 9.3.5
De laatste update, die vandaag komt (iPadOS)) is geschikt voor:
iPad mini (5e generatie)
iPad mini 4

24 september 2019 om 12:09.
Lucy19 zegt:

Vrees dat ik mezelf dan een nieuwe cadeau moet doen......kan ik er weer 5 jaar tegen, hoop ik. Dank voor bericht!

24 september 2019 om 12:14.
Helma-B zegt:

Graag gedaan.
Je mag jezelf best eens verwennen.... toch?

24 september 2019 om 12:32.

Wilt u zelf een vraag stellen in de Apple-Club?
Apple-Club